/**
 * @file
 * Views Styling
 */


div.view-library,
div.views-field-field-lib-item-desc {
  font-family:Arial, helvetica, sans-serif;
  font-size:12px;
}
h3.views-accordion-library-page-header {
  font-family:Arial, helvetica, sans-serif;
  font-size:14px;
}
h3.views-accordion-library-page-header.ui-state-active {
  font-weight:bold;
}


/* Teaser "views", mostly for displaying the most recent of a particular content type */
div.view-success-stories-most-recent-list-summaries- div.view-content div.views-row,
div.view-clone-of-press-releases-news-most-recent-list-summaries- div.view-content div.views-row,
div.view-press-releases-products-most-recent-list-summaries- div.view-content div.views-row,
div.view-press-releases-news-most-recent-list-summaries- div.view-content div.views-row,
div.view-press-releases-most-recent-list-summaries- div.view-content div.views-row {
  clear:both;
  padding-top:14px;
  margin-right:20px;
  margin-left:10px;
  border-top:1px solid #eee;
  
}
div.view-success-stories-most-recent-list-summaries- div.view-content div.views-row-first,
div.view-clone-of-press-releases-news-most-recent-list-summaries- div.view-content div.views-row-first,
div.view-press-releases-products-most-recent-list-summaries- div.view-content div.views-row-first,
div.view-press-releases-news-most-recent-list-summaries- div.view-content div.views-row-first,
div.view-press-releases-most-recent-list-summaries- div.view-content div.views-row-first {
  border:none;
  
}
div.view-success-stories-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary-image,
div.view-clone-of-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary-image,
div.view-press-releases-products-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary-image,
div.view-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary-image,
div.view-press-releases-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary-image {
  width:100px;
  overflow:hidden;
  float:left;
  padding-bottom:14px;
  margin-right:20px;
}
div.view-success-stories-most-recent-list-summaries- div.view-content div.views-row div.views-field-title,
div.view-clone-of-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-title,
div.view-press-releases-products-most-recent-list-summaries- div.view-content div.views-row div.views-field-title,
div.view-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-title,
div.view-press-releases-most-recent-list-summaries- div.view-content div.views-row div.views-field-title {
  float:left;
  width:590px;
  margin-left:0px;
}
div.view-success-stories-most-recent-list-summaries- div.view-content div.views-row div.views-field-title span.field-content a,
div.view-clone-of-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-title span.field-content a,
div.view-press-releases-products-most-recent-list-summaries- div.view-content div.views-row div.views-field-title span.field-content a,
div.view-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-title span.field-content a,
div.view-press-releases-most-recent-list-summaries- div.view-content div.views-row div.views-field-title span.field-content a {
  /*font-family: "Trebuchet MS",Helvetica,sans-serif;
  font-size: 14px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
  text-decoration: none;
}
div.view-success-stories-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary,
div.view-clone-of-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary,
div.view-press-releases-products-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary,
div.view-press-releases-news-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary,
div.view-press-releases-most-recent-list-summaries- div.view-content div.views-row div.views-field-field-summary {
  position:relative;
  float:left;
  width:590px;
  padding-left:0px;
  /*font-family: "Trebuchet MS",Helvetica,sans-serif;
  font-size: 12px;*/
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  color:#595959;
}

/* Views Library Items */
div#block-views-library-drawings-block.block div.view,
div.view-library-problem-solved-papers,
div#block-views-library-tech-data-sheets-block.block div.view,
div#block-views-library-operator-manuals-block.block {
  margin-left:10px;
  margin-top:20px;
}
div#block-views-library-drawings-block.block div.view div.view-content div.views-row div.views-field,
div.view-library-problem-solved-papers div.view-content div.views-row div.views-field,
div#block-views-library-tech-data-sheets-block.block div.view div.view-content div.views-row div.views-field,
div#block-views-library-operator-manuals-block.block div.view div.view-content div.views-row div.views-field {
  margin-top:10px;
  margin-right:10px;
}

div.views-field-created span.field-content,
div.views-field div.field-content span.date-display-single {
  color:#595959;
  size:10px;
  font-family:Arial, Helvetica, sans-serif;
  font-style:italic;
}

/* showroom magic */

div.showroom-links{ margin:30px 0px; padding-right: 5px; text-align: center;}
div.showroom-links>div, div.showroom-links h3{margin-bottom: 10px; font-family: Impact, Helvetica, sans-serif; font-weight: normal;}

div.showroom-links a{color:#ED5822; text-decoration: none; font-weight: bold;text-align: center;font-size:2em;display: inline-block; margin-bottom:35px;}
div.showroom-links a span{display: block;}
div.showroom-links h3{
  text-transform: uppercase; 
  color: #ED5822; 
  width: 100%; 
  text-align: left; 
  border-bottom: #d4d4d4 1px solid;
  font-size: 2.3em;
  }

div.showroom-links div.section1{ 
    background: #040707; 
    text-align: center; 
    background-position: 50% 0px;
    padding: 50px 5%;
    margin-bottom:35px;
}

div.showroom-links div.section1 h3{font-size:3em; color: white; text-align: center; border-bottom: none;}

div.showroom-links div.section1 a span{display: none;}
div.showroom-links div.section1 a {height:112px;overflow: hidden; margin:0px 10px; }
div.showroom-links div.section1 a img {position: relative;  -webkit-user-drag: none;}
div.showroom-links div.section1 a:hover img {top:-112px;}
div.showroom-links div.section1 a:active img {top:-224px;}

div.showroom-links div.section2 a{width:49%;position: relative;}
div.showroom-links div.section3 a{width:33%;position: relative;}

div.showroom-links div.section2 a span.overlay{background: url(../images/industry-overlay.png);display: none; height:170px;width:340px;position:absolute;left:10px;}
div.showroom-links div.section3 a span.overlay{background: url(../images/products-overlay.png); display: none; height:160px;width:160px;position:absolute;left:42px;}

div.showroom-links div.section2 a:hover span.overlay, div.showroom-links div.section3 a:hover span.overlay{display:inline-block;}
div.showroom-links div.section2 a:hover span.overlay, div.showroom-links div.section3 a:hover{text-decoration: underline;}

div.showroom-links a.jumpLink{width:0px  !important; height:0px; float: left;}

